Subject: Modelling software evaluation

From: Lim Teck Sin <[email-masked]>
Date: Fri, 12 Apr 1996 07:08:23 +0800

Hi,

   Here's the summary of replies to my query of modelling software
evaluation.  Many thanks to those who have commented.

best regards - teck sin

>Date: Mon, 01 Apr 1996 10:54:56
>To: [email-masked]
>From: Lim Teck Sin <[email-masked]>
>Subject: Modelling software evaluation
>Cc: ganesan
>
>Hi,
>
>  We are currently looking into a number of software for small molecules
modelling, QSAR studies, drug design and combinatorial purposes.  We have
narrowed down our search to just 2 packages from Biosym and Tripos (have we
missed other better packages elsewhere?).   Presently, we are hoping to
contact users who have experiences with both packages.  We would appreciate
it very much if they could inform us about the strength and weakness of
these packages.
>  We will compile a summary of the replies upon request.
>  Thanks!
>
>best regards - lim 
>

----------------------------------------------------------------------------
-----------------------------------------Start of Summary
Date: Wed, 3 Apr 1996 14:12:35 +0100
From: [email-masked] (Per-Ola Norrby)
        Dear Lim,
        We have very recently published a study comparing the calculation
of conformational energies with different packages.  The Biosym force
fields were included, and the Tripos force field can be found in a very
similar, earlier study.  The references are:
Gundertofte, Liljefors, Norrby, Pettersson, J.Comp.Chem. 17, 429 (1996)
Gundertofte, Palm, Pettersson, Stamvik, J.Comp.Chem. 12, 200 (1991)
        A review containing a consistent comparison of the two force
fields, based on these two papers, will appear in "Reviews in computational
chemistry", but I don't know when.
        In short, you get better energies out of CFF91 than the Tripos
force field.  For really accurate energetic work on small molecules, I'd
get MacroModel 5.5 (now in beta), but you can't find the other stuff you
wanted there, at least not all of it.
        You should also look into Cerius2 from MSI, especially since Biosym
doesn't exist anymore :-).  It has the tools you need, and you get very
good energetics from MMFF in the package.
        Best Regards,
 *  Per-Ola Norrby
 *  The Royal Danish School of Pharmacy, Dept. of Med. Chem.
 *  Universitetsparken 2, DK 2100 Copenhagen, Denmark
 *  tel. +45-35376777-506, +45-35370850    fax +45-35372209
 *  Internet: [email-masked], http://compchem.dfh.dk/
----------------------------------------------------------------------------
-----------------------------------------
From: "Wayne Huang" <[email-masked]>
Date: Wed, 3 Apr 1996 11:02:01 -0800
Yes! I think you do miss one - Spartan & MacSpartan and PCSpartan. Check
our web http://www.wavefun.com or [email-masked] for info.
--Wayne
|  Wayne Huang, Ph.D.    	|  18401 Von Karman, Suite 370        | 
|  Computational Chemist 	|  Irvine, California 92715           |
|  Wavefunction, Inc.    	|  (714)955-2120 Fax: (714)955-2118   |  
|  [email-masked]     	|  World Wide Web: http://wavefun.com |
----------------------------------------------------------------------------
-----------------------------------------
Date: Wed, 3 Apr 1996 16:13:01 -0600
From: [email-masked] (LITAI ZHANG)
Hi,
You may contact Chemical Design at 201-529-3323 for their packages. 
I would appreciate if you can send me a summary of the replies.
Thanks,
Litai
----------------------------------------------------------------------------
-----------------------------------------
Date: Wed, 3 Apr 96 18:25:28 -0500
From: [email-masked] (Carol Parish)
Hello,
	I was wondering if you had demo'd MacroModel in your modeling
software quest.  A good reveiw of molecular modeling force fields can
be found in the latest issue of the Journal of Computational Chemistry,
(17)429 1996.  MacroModel was one of the packages they investigated,
along with the Alchemy and Cerius packages.  MacroModel has a
very intuitive graphical user interface and leading edge simulation
methodologies.
If you'd like more information, I would be happy
to send it to you.  Just drop me a line at 
[email-masked]
	Best Regards,
	Carol
	Carol Parish Ph.D.	        [email-masked]
	Department of Chemistry	        (718) 981-7875  voice
	Columbia University		(718) 981-3559  fax         
	New York, NY 10027
----------------------------------------------------------------------------
-----------------------------------------
Annonymous source: (as requested)
	Firstly, you should realize that biosym doesn't
exist any more...it was bought out by MSI last year.
MSI has had it's own QSAR program, catalyst, and 
there is strong question as to whether they will
want to continue with two seperate QSAR programs.
If you look at their web page software products,
http://www.biosym.com:80/marketing/life/ls_software.html
you will only find catalyst listed.
	Secondly, Comfa from Tripos has a great deal
more published using it and a much larger user
community to whom you can ask questions.
	Thirdly, Apex is licensed from an Israeli
company.   Take a look at their web page:
http://www.dcl.co.il/apex3d.html
so development is not necessarily in the hands of MSI.
----------------------------------------------------------------------------
-----------------------------------------
Date: Thu, 4 Apr 96 15:07 EST
X-Sender: [email-masked]
If you need any basic physical properties, such as octanol/water partition
coefficient, for QSAR studies, you might be interested in our estimation
software
        http://esc.syrres.com
You can estimate Log Kow values using the on-line demo.
Philip H. Howard                        Phone:	315-426-3350
Environmental Sciences Center           Fax:	315-426-3429
Syracuse Research Corporation           Email:	[email-masked]
Merrill Lane				http://esc.syrres.com
Syracuse, NY 13210
----------------------------------------------------------------------------
-----------------------------------------
From: <[email-masked]>
Date: Thu, 4 Apr 1996 10:15:34 -0500
Hello CCL:
I am sending this letter in reference to your request on information about
small molecule modeling software. We have the bset software for QSAR, small
molecule modeling and macromodeling. Please go through our web site
www.am-tech.com for information about our products. If you need further
assistance, we will be glad to provide to you.
Thank you
AM Technologies Inc.
----------------------------------------------------------------------------
-----------------------------------------the end